﻿.main-color{color:#ccae70}
.btn-primary{background-color:#ccae70;border-color:#ccae70}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#ccae70}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#ccae70}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccae70}
.navbar-default .navbar-toggle{border-color:#ccae70}
footer a:hover{color:#ccae70}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#ccae70}
.annuncio-pp .s-annuncio-pp .prezzo{background-color:#ccae70}
.section-static .dati-contatto .dato a:hover{color:#ccae70}
.section-static .dati-contatto .dato .dato-titolo{color:#ccae70}
.section-ricerca .motore-ricerca h2{border-bottom-color:#ccae70}
.section-scheda .col-block.col-doc .documento a{color:#ccae70;}
.section-scheda .col-block.col-plan .planimetria .s-plan .titolo i{color:#ccae70;}
.section-scheda .col .col-block.col-plan .planimetria .s-plan .titolo:hover{color:#ccae70;}
.section-scheda .col-block.col-opzioni a{background-color:#ccae70}

.section-scheda .btn-opzione:hover { border-color: #ccae70; }

.section-initial-data .sid{border-color:#ccae70}
.section-scheda .col-block.col-accessori i{color: #ccae70;}
.section-scheda .col-block.col-mappa .indirizzo i{color: #ccae70;}
.section-scheda .col-block.col-agenti .agente .dati .contatto a:hover{color: #ccae70;}
.annuncio .s-annuncio .dati .comune i{color:#ccae70}
.annuncio .s-annuncio .dati .prop-car .pc i{color:#ccae70}
.annuncio .s-annuncio .foto .vai{background-color:#ccae70}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #ccae70; border-color: #ccae70;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color: #ccae70;}
.pagination>li>a, .pagination>li>span{color: #ccae70;}

/*lorenzo*/
header.affix {background-color: #ffffff;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
header.affix .navbar-default .navbar-nav>li>a {color: #000000;}
header.affix .navbar-default .navbar-nav>li>a:hover{color:#ccae70;}
header.affix .navbar-default .navbar-nav>.active>a, header.affix .navbar-default .navbar-nav>.active>a:focus, header.affix .navbar-default .navbar-nav>.active>a:hover{color:#ccae70;}
header.affix .lingue .active-language {color: #000000;border: 2px solid #000000;}
@media (max-width: 991px) {header.affix .navbar-nav {background-color: #ffffff;}header.affix .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #000000;}}

.navbar-brand>img {padding: 10px 0;}
header.affix .navbar-brand>img {max-width: 100px;}

.section-servizi li{margin:10px 0;}

@media (max-width: 991px) {
    .navbar-brand img, header.affix .navbar-brand>img {max-width: 80px;}
    .navbar-nav {background-color: rgba(0, 0, 0, .8);}
}


/*SUB-MENU PERSONALIZZATO*/
.dropdown-submenu {position: relative;}
.dropdown-submenu > .dropdown-menu {top: 0;left: 100%;margin-top: -6px;display: none;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);border-radius: 0 4px 4px 4px;}
.dropdown-submenu > a:hover, .dropdown-submenu > a:focus {background-color: #ccae70 !important;color: #ffffff !important;}
.dropdown-submenu > a:after {display: block;content: " ";float: right;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #999;margin-top: 5px;margin-right: -5px; }
.dropdown-submenu.open-submenu > .dropdown-menu {display: block;}
.dropdown-submenu:hover > a:after, .dropdown-submenu.open-submenu > a:after {border-left-color: #ffffff; }

footer .dropdown-submenu > a:hover, footer .dropdown-submenu > a:focus {background-color: transparent !important;color: #ccae70 !important;}
footer .dropdown-submenu > .dropdown-menu {padding-inline-start: 0px;padding: 10px 0;border-radius: 10px;margin-left: 10px;}
footer .dropdown-submenu > .dropdown-menu li:last-child{margin-bottom:0;}
footer .dropdown-submenu > .dropdown-menu a:before{display:none;}
/*--------------------------*/